doctype html
html(lang="fr")
  head
    meta(charset="utf-8")
    link(rel="shortcut icon", href="/favicon.ico")
    meta(name="viewport", content="width=device-width, initial-scale=1, shrink-to-fit=no")
    title L'Autre Scène - admin
    link(rel="stylesheet" href="/styles.css")
  body
    include header
    main#root
      block content